/*——————————————————————————————————————————————————
	HEADER
  ——————————————————————————————————————————————————*/

header {
  /* backdrop-filter: blur(30px);
  background: rgba(46,45,44,0.15);
  transition:all 0.2s ease; */
  z-index:15;
}
/* .menu header {
  backdrop-filter: blur(0px);
  background: rgba(46,45,44,0);
  z-index:15;
} */

#main {
  padding-top:105px;
}

.page-template-page-home header .logo:after {
  display:none;
}

/*——————————————————————————————————————————————————
	HAMBURGER
  ——————————————————————————————————————————————————*/

body.overflow {
	overflow:hidden;
}
.menubutton {
	position: relative;
  cursor:pointer;
}	
.menubutton span {
	width: 28px;
	margin: 4px 0px;
  display: block;
  height: 1px;
  display: flex;
  position:absolute;
  top:50%;
  left: 50%;
  margin-left: -14px;
	margin-top:0px;
	transition: transform 0.25s ease 0s, margin 0.25s ease 0.25s;
}
.menubutton span:first-child {
	margin-top:-8px;
}
.menubutton span:nth-child(2) {
	opacity:1;
	transition: opacity 0s ease 0.25s;
}
.menubutton span:last-child {
	margin-top:8px;
}
.menubutton .inner {
	position:absolute;
	width:100%;
	left:0;
	top:0;
	height:100%;
	transform-origin:50% 50%;
	transition: all 0.5s ease;
}
.menubutton.active .inner {
	transform: rotate(0deg);
	transition: all 0.5s ease 0.5s;
}
.menubutton.active span:first-child {
	margin-top:0px;
	transform: rotate(-45deg);
  transition: transform 0.25s ease 0.25s, margin 0.25s ease 0s;
}
.menubutton.active span:nth-child(2) {
	opacity:0;	
	transition: opacity 0s ease 0.25s;
}
.menubutton.active span:last-child {
	transform: rotate(45deg);
	margin-top:0px;
	transition: transform 0.25s ease 0.25s, margin 0.25s ease 0s;
}
.menubutton {
  width: 50px;
  height: 50px;
  -webkit-appearance: none;
  border: none;
  z-index: 20;
}
.menubutton span, 
.menubutton.active#searchclose span {
	background:#FF4947;
}
.menubutton.active span {
	background:#2e2d2c;
}

/*——————————————————————————————————————————————————
	MOBILE BACKGROUND
  ——————————————————————————————————————————————————*/

#menubackdrop {
  opacity:0;
  background-color:rgba(0,0,0,0.3);
  width: 100%;
  position:absolute;
  height:100%;
  cursor:pointer;
  width:100%;
  transition:opacity 0.5s ease;
}
.menu #menubackdrop {
  opacity:1;
}
#mobilemenu {
  background-color:#FF4947;
  transform:translateX(100%);
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  transition:transform 0.3s ease;
}
.menu #mobilemenu {
  background-color:#FF4947;
  transform:translateX(0%);
}
#nav > ul > li,
#nav #searchform input {
  padding-left:25px;
  padding-right:25px;
}
@media all and (min-width:700px) {
  #nav > ul > li,
  #nav #searchform input {
    padding-left:60px;
    padding-right:60px;
  }
}
@media all and (min-width:769px) {
  #mobilemenu {
    max-width: 600px;
  }
}
@media all and (min-width:1200px) {
  #mobilemenu {
    max-width: 50vw;
  }
}


/*——————————————————————————————————————————————————
	MOBILE MENU
  ——————————————————————————————————————————————————*/

.menu-container {
  pointer-events:none;
  z-index:9;
}
.menu .menu-container {
  pointer-events:all;
}

/*——————————————————————————————————————————————————
	NAV FADE IN
  ——————————————————————————————————————————————————*/

#nav {
  opacity:0;
  transition:opacity 0.3s ease;
}
.menu	#nav {
  opacity:1;
  transition:opacity 0.6s ease;
}
#nav ul, #nav ul li {
  list-style:none;
  margin-bottom:0px;
}

/*——————————————————————————————————————————————————
	ACCORIDION MENU
  ——————————————————————————————————————————————————*/

.text-left {
  text-align:left;
}
.main_menu {
  padding:0px;
  border-top:1px solid black;
}
.main_menu .menu-item {
  list-style:none;
  width:100%;
}
.main_menu .menu-item a {
  display:block;
  text-decoration: none;
}
.main_menu > .menu-item > a {
  display: block;
  padding: 15px 0px;
  text-decoration: none;
  font-size: 36px;
  color: #000;
  line-height: 1;
  position:relative;
}
.main_menu > .menu-item {
  border-bottom: 1px solid #000;
}
.main_menu .menu-item-has-children > a::after {
  content: "";
  display: inline-block;
  right: 5px;
  height:1px;
  background: black;
  width:19px;
  position: absolute;
  top: calc(50%);
}
.main_menu .menu-item-has-children > a::before {
  content: "";
  height: 19px;
  width: 1px;
  background: black;
  width: 1px;
  right: 14px;
  position: absolute;
  top: calc(50%);
  margin-top: -9px;
}
.main_menu .menu-item-has-children > a.active::before {
  transform:rotate(90deg);
}
.main_menu .menu-item-has-children .sub-menu a:after {
  display:none;
}
.main_menu .sub-menu {
  padding:0;
  margin:0;
  padding: 0px 0px 15px 0px;
  float:left;
  display:none;
  width: 100%;
}
.main_menu .sub-menu > li {
  width: 50%;
  float:left;
  padding: 3px 0px  2px 0px;
}
.main_menu .sub-menu a {
  color: #fff;
  border:none;
  color: #000;
}
.main_menu .sub-menu li:last-child {
  border:none;
}
.main_menu .sub-menu .sub-menu {
  display:none !important;
}

/*——————————————————————————————————————————————————
	SEARCH
  ——————————————————————————————————————————————————*/

  .alm-reveal > * {
    opacity:0;
  }
  #nav #searchform input {
    display: block;
    padding-top: 15px;
    padding-bottom: 15px;
    text-decoration: none;
    font-size: 36px;
    color: #000 !important;
    line-height: 1;
    position:relative;
    border-bottom: 1px solid #000;
    background:transparent;
    transition: background-color 3000s ease 3000s;
    font-family: 'So_hneBreitBuch', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  }
  
  #nav #searchform input::-webkit-input-placeholder {
    color: #000 !important;
  }
  #nav #searchform input:-moz-placeholder { /* Firefox 18- */
    color: #000 !important;  
  }
  #nav #searchform input::-moz-placeholder {  /* Firefox 19+ */
    color: #000 !important;  
  }
  #nav #searchform input:-ms-input-placeholder {  
    color: #000 !important;  
  }
  
  #nav #searchform input#searchsubmit {
    background:url('../img/icon-search_thin.svg') no-repeat center center;
    background-size:30px;
    position: absolute;
    right: 15px;
    top: 0px;
    border-bottom: 0px;
  }

  
@media all and (max-width:660px) {
.main_menu .sub-menu > li {
  width: 100%;
  padding: 5px 0px;
}
.main_menu > .menu-item > a,
#nav #searchform input {
  font-size: 28px;
}
}

/* ——————————————————————————————————————————————————
	CHILD SUB-MENU
  ——————————————————————————————————————————————————*/

.sub-nav ul {
  list-style: none;
  text-align:center;
  padding-left:0px;
}
.sub-nav li {
  margin: 6px 10px 4px;
  position:relative;
  display:inline-block;
  font-size:14px;
}
.sub-nav li.current_page_item:after {
  content:'';
  position:absolute;
  width:100%;
  height:1px;
  background:#FF4947;
  bottom:-2px;
  left:0;
}

